CREATE OR REPLACE FUNCTION food600.semafor_vypni_all(
	OUT op_hod character)
    RETURNS character
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE li_semafor integer default 0;

BEGIN
perform pg_advisory_unlock_all(); 
--select pg_advisory_unlock_all(); 
op_hod = '1';
END
$BODY$;
